[package]
name = "crpg"
version = "0.1.0"
authors = ["ftk <ftk@users.noreply.github.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
#std = {default-features=false}
rand = "0.7"
colored = "1.9"

[profile.release]
lto = true
opt-level = 'z'  # Optimize for size.
codegen-units = 1
panic = 'abort'